# CMAKE generated file: DO NOT EDIT!
# Generated by "Ninja" Generator, CMake Version 3.22

# This file contains all the build statements describing the
# compilation DAG.

# =============================================================================
# Write statements declared in CMakeLists.txt:
# 
# Which is the root file.
# =============================================================================

# =============================================================================
# Project: baresip+
# Configurations: Debug
# =============================================================================

#############################################
# Minimal version of Ninja required by this file

ninja_required_version = 1.5


#############################################
# Set configuration variable for custom commands.

CONFIGURATION = Debug
# =============================================================================
# Include auxiliary files.


#############################################
# Include rules file.

include CMakeFiles/rules.ninja

# =============================================================================

#############################################
# Logical path to working directory; prefix for absolute paths.

cmake_ninja_workdir = D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/.cxx/Debug/3ftx7333/arm64-v8a/
# =============================================================================
# Object build statements for SHARED_LIBRARY target baresip


#############################################
# Order-only phony target for baresip

build cmake_object_order_depends_target_baresip: phony || CMakeFiles/baresip.dir

build CMakeFiles/baresip.dir/baresip.c.o: C_COMPILER__baresip_Debug D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/baresip.c || cmake_object_order_depends_target_baresip
  DEFINES = -DHAVE_PTHREAD -Dbaresip_EXPORTS
  DEP_FILE = CMakeFiles\baresip.dir\baresip.c.o.d
  FLAGS = -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security -DHAVE_INTTYPES_H -lstdc++ -fno-limit-debug-info  -fPIC
  INCLUDES = -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/openssl/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/re/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/baresip/include
  OBJECT_DIR = CMakeFiles\baresip.dir
  OBJECT_FILE_DIR = CMakeFiles\baresip.dir
  TARGET_COMPILE_PDB = CMakeFiles\baresip.dir\
  TARGET_PDB = D:\Workspace\RITO\Develop\RitoSIP\ritpsip\app\build\intermediates\cxx\Debug\3ftx7333\obj\arm64-v8a\libbaresip.pdb

build CMakeFiles/baresip.dir/vidisp.c.o: C_COMPILER__baresip_Debug D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/vidisp.c || cmake_object_order_depends_target_baresip
  DEFINES = -DHAVE_PTHREAD -Dbaresip_EXPORTS
  DEP_FILE = CMakeFiles\baresip.dir\vidisp.c.o.d
  FLAGS = -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security -DHAVE_INTTYPES_H -lstdc++ -fno-limit-debug-info  -fPIC
  INCLUDES = -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/openssl/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/re/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/baresip/include
  OBJECT_DIR = CMakeFiles\baresip.dir
  OBJECT_FILE_DIR = CMakeFiles\baresip.dir
  TARGET_COMPILE_PDB = CMakeFiles\baresip.dir\
  TARGET_PDB = D:\Workspace\RITO\Develop\RitoSIP\ritpsip\app\build\intermediates\cxx\Debug\3ftx7333\obj\arm64-v8a\libbaresip.pdb


# =============================================================================
# Link build statements for SHARED_LIBRARY target baresip


#############################################
# Link the shared library D:\Workspace\RITO\Develop\RitoSIP\ritpsip\app\build\intermediates\cxx\Debug\3ftx7333\obj\arm64-v8a\libbaresip.so

build D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/build/intermediates/cxx/Debug/3ftx7333/obj/arm64-v8a/libbaresip.so: C_SHARED_LIBRARY_LINKER__baresip_Debug CMakeFiles/baresip.dir/baresip.c.o CMakeFiles/baresip.dir/vidisp.c.o | D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/baresip/lib/arm64-v8a/libbaresip.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/re/lib/arm64-v8a/libre.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/openssl/lib/arm64-v8a/libssl.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/openssl/lib/arm64-v8a/libcrypto.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/opus/lib/arm64-v8a/libopus.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libavdevice.so D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libavfilter.so D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libswscale.so D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libavformat.so D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libavcodec.so D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/x264/lib/arm64-v8a/libx264.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/aom/lib/arm64-v8a/libaom.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/png/lib/arm64-v8a/libpng.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/vpx/lib/arm64-v8a/libvpx.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libavutil.so D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libswresample.so D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/spandsp/lib/arm64-v8a/libspandsp.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/g7221/lib/arm64-v8a/libg722_1.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/g729/lib/arm64-v8a/libbcg729.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/codec2/lib/arm64-v8a/libcodec2.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/amr/lib/arm64-v8a/libamrnb.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/amr/lib/arm64-v8a/libamrwb.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/amr/lib/arm64-v8a/libamrwbenc.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/webrtc/lib/arm64-v8a/libwebrtc.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/gzrtp/lib/arm64-v8a/libzrtpcppcore.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/sndfile/lib/arm64-v8a/libsndfile.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/cpu_features/lib/arm64-v8a/libcpu_features.a D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/cpu_features/lib/arm64-v8a/libndk_compat.a
  LANGUAGE_COMPILE_FLAGS = -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security -DHAVE_INTTYPES_H -lstdc++ -fno-limit-debug-info
  LINK_FLAGS = -Wl,--build-id=sha1 -Wl,--no-rosegment -Wl,--no-undefined-version -Wl,--fatal-warnings -Wl,--no-undefined -Qunused-arguments
  LINK_LIBRARIES = -landroid  -lEGL  -lGLESv2  -lGLESv1_CM  -laaudio  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/baresip/lib/arm64-v8a/libbaresip.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/re/lib/arm64-v8a/libre.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/openssl/lib/arm64-v8a/libssl.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/openssl/lib/arm64-v8a/libcrypto.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/opus/lib/arm64-v8a/libopus.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libavdevice.so  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libavfilter.so  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libswscale.so  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libavformat.so  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libavcodec.so  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/x264/lib/arm64-v8a/libx264.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/aom/lib/arm64-v8a/libaom.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/png/lib/arm64-v8a/libpng.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/vpx/lib/arm64-v8a/libvpx.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libavutil.so  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/lib/arm64-v8a/libswresample.so  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/spandsp/lib/arm64-v8a/libspandsp.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/g7221/lib/arm64-v8a/libg722_1.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/g729/lib/arm64-v8a/libbcg729.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/codec2/lib/arm64-v8a/libcodec2.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/amr/lib/arm64-v8a/libamrnb.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/amr/lib/arm64-v8a/libamrwb.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/amr/lib/arm64-v8a/libamrwbenc.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/webrtc/lib/arm64-v8a/libwebrtc.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/gzrtp/lib/arm64-v8a/libzrtpcppcore.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/sndfile/lib/arm64-v8a/libsndfile.a  -lz  -llog  -lcamera2ndk  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/cpu_features/lib/arm64-v8a/libcpu_features.a  D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/cpu_features/lib/arm64-v8a/libndk_compat.a  -lmediandk  -latomic -lm
  OBJECT_DIR = CMakeFiles\baresip.dir
  POST_BUILD = cd .
  PRE_LINK = cd .
  SONAME = libbaresip.so
  SONAME_FLAG = -Wl,-soname,
  TARGET_COMPILE_PDB = CMakeFiles\baresip.dir\
  TARGET_FILE = D:\Workspace\RITO\Develop\RitoSIP\ritpsip\app\build\intermediates\cxx\Debug\3ftx7333\obj\arm64-v8a\libbaresip.so
  TARGET_PDB = D:\Workspace\RITO\Develop\RitoSIP\ritpsip\app\build\intermediates\cxx\Debug\3ftx7333\obj\arm64-v8a\libbaresip.pdb
  RSP_FILE = CMakeFiles\baresip.rsp


#############################################
# Utility command for edit_cache

build CMakeFiles/edit_cache.util: CUSTOM_COMMAND
  COMMAND = cmd.exe /C "cd /D D:\Workspace\RITO\Develop\RitoSIP\ritpsip\app\.cxx\Debug\3ftx7333\arm64-v8a && D:\Android\Sdk\cmake\3.22.1\bin\cmake.exe -E echo "No interactive CMake dialog available.""
  DESC = No interactive CMake dialog available...
  restat = 1

build edit_cache: phony CMakeFiles/edit_cache.util


#############################################
# Utility command for rebuild_cache

build CMakeFiles/rebuild_cache.util: CUSTOM_COMMAND
  COMMAND = cmd.exe /C "cd /D D:\Workspace\RITO\Develop\RitoSIP\ritpsip\app\.cxx\Debug\3ftx7333\arm64-v8a && D:\Android\Sdk\cmake\3.22.1\bin\cmake.exe --regenerate-during-build -SD:\Workspace\RITO\Develop\RitoSIP\ritpsip\app\src\main\cpp -BD:\Workspace\RITO\Develop\RitoSIP\ritpsip\app\.cxx\Debug\3ftx7333\arm64-v8a"
  DESC = Running CMake to regenerate build system...
  pool = console
  restat = 1

build rebuild_cache: phony CMakeFiles/rebuild_cache.util

# =============================================================================
# Target aliases.

build baresip: phony D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/build/intermediates/cxx/Debug/3ftx7333/obj/arm64-v8a/libbaresip.so

build libbaresip.so: phony D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/build/intermediates/cxx/Debug/3ftx7333/obj/arm64-v8a/libbaresip.so

# =============================================================================
# Folder targets.

# =============================================================================

#############################################
# Folder: D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/.cxx/Debug/3ftx7333/arm64-v8a

build all: phony D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/build/intermediates/cxx/Debug/3ftx7333/obj/arm64-v8a/libbaresip.so

# =============================================================================
# Built-in targets


#############################################
# Re-run CMake if any of its inputs changed.

build build.ninja: RERUN_CMAKE | CMakeCache.txt CMakeFiles/3.22.1-g37088a8-dirty/CMakeCCompiler.cmake CMakeFiles/3.22.1-g37088a8-dirty/CMakeCXXCompiler.cmake CMakeFiles/3.22.1-g37088a8-dirty/CMakeSystem.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCCompiler.cmake.in D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCCompilerABI.c D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCInformation.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCXXCompiler.cmake.in D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCXXCompilerABI.cpp D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCXXInformation.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCommonLanguageInclude.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCompilerIdDetection.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCXXCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCompileFeatures.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCompilerABI.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCompilerId.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineSystem.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeFindBinUtils.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeGenericSystem.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeInitializeConfigs.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeLanguageInformation.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeParseImplicitIncludeInfo.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeParseImplicitLinkInfo.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeParseLibraryArchitecture.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeSystem.cmake.in D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeSystemSpecificInformation.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeSystemSpecificInitialize.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeTestCCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeTestCXXCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeTestCompilerCommon.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/ADSP-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/ARMCC-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/ARMClang-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/AppleClang-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Borland-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Bruce-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/CMakeCommonCompilerMacros.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang-C.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang-CXX.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang-DetermineCompilerInternal.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang-FindBinUtils.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Comeau-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Compaq-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Compaq-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Cray-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Embarcadero-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Fujitsu-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/FujitsuClang-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/GHS-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/GNU-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/GNU-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/GNU.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/HP-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/HP-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/IAR-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/IBMCPP-C-DetermineVersionInternal.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Intel-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/IntelLLVM-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/MSVC-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/NVHPC-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/NVIDIA-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/PGI-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/PathScale-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/SCO-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/SDCC-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/SunPro-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/SunPro-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/TI-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/TinyCC-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/VisualAge-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/VisualAge-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Watcom-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/XL-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/XL-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/XLClang-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/XLClang-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/zOS-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/zOS-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Internal/FeatureTesting.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Clang-C.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Clang-CXX.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Clang.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Determine-C.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Determine-CXX.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Determine.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Initialize.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android/Determine-Compiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Linux.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/UnixPaths.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/abis.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/android-legacy.toolchain.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/android.toolchain.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/flags.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/hooks/pre/Android-Clang.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/hooks/pre/Android-Determine.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/hooks/pre/Android-Initialize.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/hooks/pre/Android.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/hooks/pre/Determine-Compiler.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/platforms.cmake D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/CMakeLists.txt
  pool = console


#############################################
# A missing CMake input file is not an error.

build CMakeCache.txt CMakeFiles/3.22.1-g37088a8-dirty/CMakeCCompiler.cmake CMakeFiles/3.22.1-g37088a8-dirty/CMakeCXXCompiler.cmake CMakeFiles/3.22.1-g37088a8-dirty/CMakeSystem.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCCompiler.cmake.in D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCCompilerABI.c D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCInformation.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCXXCompiler.cmake.in D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCXXCompilerABI.cpp D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCXXInformation.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCommonLanguageInclude.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeCompilerIdDetection.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCXXCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCompileFeatures.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCompilerABI.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineCompilerId.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeDetermineSystem.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeFindBinUtils.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeGenericSystem.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeInitializeConfigs.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeLanguageInformation.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeParseImplicitIncludeInfo.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeParseImplicitLinkInfo.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeParseLibraryArchitecture.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeSystem.cmake.in D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeSystemSpecificInformation.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeSystemSpecificInitialize.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeTestCCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeTestCXXCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/CMakeTestCompilerCommon.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/ADSP-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/ARMCC-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/ARMClang-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/AppleClang-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Borland-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Bruce-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/CMakeCommonCompilerMacros.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang-C.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang-CXX.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang-DetermineCompilerInternal.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang-FindBinUtils.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Clang.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Comeau-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Compaq-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Compaq-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Cray-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Embarcadero-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Fujitsu-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/FujitsuClang-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/GHS-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/GNU-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/GNU-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/GNU.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/HP-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/HP-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/IAR-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/IBMCPP-C-DetermineVersionInternal.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Intel-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/IntelLLVM-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/MSVC-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/NVHPC-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/NVIDIA-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/PGI-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/PathScale-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/SCO-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/SDCC-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/SunPro-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/SunPro-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/TI-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/TinyCC-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/VisualAge-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/VisualAge-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/Watcom-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/XL-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/XL-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/XLClang-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/XLClang-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/zOS-C-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Compiler/zOS-CXX-DetermineCompiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Internal/FeatureTesting.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Clang-C.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Clang-CXX.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Clang.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Determine-C.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Determine-CXX.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Determine.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android-Initialize.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Android/Determine-Compiler.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/Linux.cmake D$:/Android/Sdk/cmake/3.22.1/share/cmake-3.22/Modules/Platform/UnixPaths.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/abis.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/android-legacy.toolchain.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/android.toolchain.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/flags.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/hooks/pre/Android-Clang.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/hooks/pre/Android-Determine.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/hooks/pre/Android-Initialize.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/hooks/pre/Android.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/hooks/pre/Determine-Compiler.cmake D$:/Android/Sdk/ndk/27.2.12479018/build/cmake/platforms.cmake D$:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/CMakeLists.txt: phony


#############################################
# Clean all the built files.

build clean: CLEAN


#############################################
# Print all primary targets available.

build help: HELP


#############################################
# Make the all target the default.

default all
